# Class CIM_BootServiceAccessBySAP
extends CIM_ServiceAccessBySAP

BootServiceAccessBySAP is the relationship between a Boot Service and its access points.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_ServiceAccessBySAP
|
+--CIM_BootServiceAccessBySAP

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | BootServiceAccessBySAP is the relationship between a Boot Service and its access points.
UMLPackagePath | string | CIM::System::Boot
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_BootServiceAccessBySAP | CIM_BootService
Dependent | CIM_BootServiceAccessBySAP | CIM_BootSAP

## Class Methods